phpstorm里的高亮级别,怎么让它默认是语法级别呢?

发布于 2021-08-28 12:22:21

每次打开它默认都是检查级别,很多提示,我都得手动调回语法级别。有什么办法让它默认是语法级别呢???
5c8f40d40001b8d503750202.jpg

查看更多

关注者
0
被浏览
74
1 个回答
猫哥
猫哥 2021-08-28
如果你的问题没有解决,可加QQ(632906391)与我取得帮助解决.

可能的一种问题解决办法是:使用了不合适的代码检查配置文件

点击“Configure inspections”,找到对应的"Inspections",比如我这里是“JavaScript/Code Quality/JSHint”,点击配置该项目;去掉勾选“Enable”即可。

撰写答案

请登录后再发布答案,点击登录

发布
问题

分享
好友

手机
浏览

扫码手机浏览